Debian Bug report logs - #386677
RFP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aurélien GÉRÔME <ag@debian.org>

Date: Sat, 9 Sep 2006 11:18:09 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, aurélien gÉrÔme <ag@roxor.cx>:
Bug#386677; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, aurélien gÉrÔme <ag@roxor.cx>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: submit@bugs.debian.org
Subject: ITP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms
Date: Sat, 9 Sep 2006 12:51:50 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Aurélien GÉRÔME <ag@roxor.cx>

* Package name    : powerpc-ibm-utils-papr
  Version         : 1.0.2
  Upstream Authors: Ryan Arnold <rsa@us.ibm.com>
                    Nathan Fontenot <nfont@austin.ibm.com>
                    Jake Moilanen <moilanen@us.ibm.com>
                    John Rose <johnrose@us.ibm.com>
                    Martin Schwenke <martins@au1.ibm.com>
                    Michael Strosaker <strosake@austin.ibm.com>
* URL             : http://powerpc-utils.ozlabs.org/
  Licence         : IBM Common Public License
  Programming Lang: C, Perl, Bash
  Description     : Utilities for maintenance of IBM PowerPC platforms

The powerpc-ibm-utils-papr package provides the utilities listed below
which are intended for the maintenance of IBM PowerPC platforms that
follow the POWER Architecture Platform Reference (sorry, still an IBM
internal document). Further documentation for each of the utilities is
available from their respective man pages and doxygen design documents.

* activate_firmware - concurrent firmware activation
  Used during concurrent firmware update operations to activate the
  new firmware image locally. This utility is invoked automatically
  when necessary.

* hvcsadmin - HVCS driver administration utility
  This is the hvcs driver administration utility which simplifies hvcs
  administration by providing a set of options for such functions
  as closing adapter targets using device mapping, querying console
  adapters, querying adapters based upon device node, gathering status,
  and closing all open adapters.

* ibmvscsis.sh - IBMVSCSIS driver init script
  When symlinked into start and stop run levels this script can provide
  vscsi server operation automation. It supports the standard array
  of init script options {start|stop|status|restart}. By design this
  script executes operations in silent mode. For extended vscsi server
  operations the vscsisadmin script should be used instead.

* rtas_dump - dump the contents of a rtas event
  A small script to front end rtas_event_decode. Just because pulling
  rtas events out of files is easier in a script.

* rtas_event_decode - dump the contents of a rtas event
  This is the back-end tool used by rtas_dump to actually parse out
  and print rtas events.

* rtas_ibm_get_vpd
  Used by the lsvpd utility to gather Vital Product Data that changes
  dynamically.

* serv_config/uspchrp - configure service processor settings
  A series of menus that can be used to update system service settings
  stored in NVRAM, which are used by the system's service processor.
  These settings include surveillance, boot, and remote maintenance
  policies. This utility is only usable on systems equipped with a
  service processor.

* set_poweron_time - configure time for system power-on
  A utility to set a time in the future for the system to automatically
  power on, if the system is powered off at that time.

* uesensor
  A utility to view the state of environental sensors on powerpc
  machines.

* update_flash - system firmware update utility
  A script that uses the rtas_flash kernel module to flash firmware.

* usysattn, usysfault - attention indicator utility
  A utility to view the status of the system attention (fault)
  indicators (LEDs), and to turn the indicators off when after an
  event has been serviced.

* usysident - identification indicator utility
  A utility to view the status of device identification indicators
  (LEDs), and to turn the indicators on and off.

* vscsisadmin - IBM Virtual SCSI Server (ibmvscsis) administration
  utilities
  This is the virtual scsi server administration utility which
  simplifies configuration, starting, and stopping of an IBM virtual
  SCSI server.  This script can be run standalone or it can be invoked
  via the ibmvscsis.sh init script. Configuration script documentation
  is provided in ibmvscsis.conf (8) and outlines the proper method
  for writing a well formed ibmvscsis configuration file.

Cheers,
-- 
 .''`.   Aurélien GÉRÔME
: :'  :
`. `'`   Free Software Developer
  `-     Unix Sys & Net Admin
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aurélien GÉRÔME <ag@roxor.cx>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 386677-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 386677-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sun, 16 Sep 2007 11:59:36 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 386677
 stop

Further comments on the work done in the bug sent to
386677@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. (Sun, 23 Sep 2007 18:36:05 GMT) Full text and rfc822 format available.

Owner changed from aurélien gÉrÔme <ag@roxor.cx> to Aurélien GÉRÔME <ag@roxor.cx>. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. (Sun, 23 Sep 2007 18:36:06 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Wed, 24 Sep 2008 18:03:11 GMT) Full text and rfc822 format available.

Notification sent to Aurélien GÉRÔME <ag@roxor.cx>:
Bug acknowledged by developer. (Wed, 24 Sep 2008 18:03:12 GMT) Full text and rfc822 format available.

Message #19 received at 386677-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 386677-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 24 Sep 2008 11:59:32 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 386677
 stop

Further comments on the work done in the bug sent to
386677@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator set to Aurélien GÉRÔME <ag@debian.org>. Request was from Aurélien GÉRÔME <ag@debian.org> to control@bugs.debian.org. (Wed, 08 Oct 2008 09:48:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Aurélien GÉRÔME <ag@roxor.cx>:
Bug#386677; Package wnpp. (Mon, 24 May 2010 19:09:39 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Aurélien GÉRÔME <ag@roxor.cx>. (Mon, 24 May 2010 19:09:40 GMT) Full text and rfc822 format available.

Message #26 received at 386677@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 386677@bugs.debian.org
Cc: control@bugs.debian.org
Subject: powerpc-ibm-utils-papr: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:53 +0000
retitle 386677 RFP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms
noowner 386677
thanks

Hi,

This is an automatic email to change the status of powerpc-ibm-utils-papr back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting powerpc-ibm-utils-papr, please send a mail to
<control@bugs.debian.org> with:

 retitle 386677 ITP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms
 owner 386677 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <386677@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms' from 'ITP: powerpc-ibm-utils-papr -- Utilities for maintenance of IBM PowerPC platforms' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Aurélien GÉRÔME <ag@roxor.cx>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:38:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.